### Name: ygs98ENZYME
### Title: Map between Manufacturer IDs and Enzyme Commission (EC) Numbers
### Aliases: ygs98ENZYME
### Keywords: datasets

### ** Examples

        x <- ygs98ENZYME
        # Get the probe identifiers that are mapped to an EC number 
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the ENZYME for the first five probes
          xx[1:5]
          # For the first probe
          xx[[1]]
        }



